/*
Theme Name: Rokka Child Theme
Theme URI: https://puruno.com/rokka
Author: Puruno
Author URI: https://themeforest.com/user/puruno
Description: Hotel WordPress theme.
Version: 1.0.0
License: Themeforest Split License
License URI: http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Text Domain: rokka
Tags: one-column, right-sidebar
Template: rokka
*/

input.wpcf7-submit { color: #fff; }
.rokka-testimonial-wrap .rokka-carousel-container { background-color: #fff; max-width: 550px; margin: 0 0 0 auto; }
.rokka-testimonial-wrap .rokka-testimonial .quote-author { margin-left: 0px; }
.rokka-testimonial-wrap .rokka-carousel-container .rokka-testimonial .testimonial-content { margin: 0px 30px; }
.rokka-testimonial-wrap .rokka-carousel-arrows .arrow {right: 0px !important;bottom: 0;top: auto;width: auto;height: auto;background-color: transparent;}
.rokka-testimonial-wrap .rokka-carousel-container .rokka-carousel-arrows .arrow-prev {right: 34px !important;left: auto !important;} 
.rokka-testimonial-wrap .rokka-carousel-container .rokka-carousel-arrows .arrow .arrow-icon > div:before, .rokka-carousel-container .rokka-carousel-arrows .arrow .arrow-icon > div:after {width: 12px;height: 2px;}
.rokka-testimonial-wrap .rokka-carousel-arrows .arrow.arrow-prev .arrow-icon > div:before, .rokka-carousel-arrows .arrow.arrow-next .arrow-icon > div:before {margin-top: 2px;}
.rokka-testimonial-wrap .rokka-carousel-arrows.show-for-large.swiper-arrows {position:absolute;right: 30px;bottom: 35px;}
.rokka-testimonial-wrap .rokka-carousel-arrows .arrow .arrow-icon { width: 40px; height: 40px !important; border-radius: 50% !important; border: none; background-color: #c78c42; position: relative; }
.rokka-testimonial-wrap .rokka-testimonial .testimonial-footer { padding-top: 0px; }
.rokka-testimonial-wrap .rokka-carousel-container:before { position: absolute; content: "\f10d"; font-family: 'Font Awesome 5 Free'; font-weight: 900; left: -22px; font-size: 60px; color: #c78c42; top: 0; }
.rokka-testimonial-wrap .rokka-carousel-container .rokka-carousel-arrows .arrow .arrow-icon > div { position: absolute; top: 12px; left: 15px;}
.rokka-testimonial-wrap .rokka-carousel-container .rokka-carousel-arrows .arrow.arrow-prev .arrow-icon > div { left: 12px; }

.galley-filed-wrap .rokka-gallery.rokka-gallery-element figure { top: 0; }
.galley-filed-wrap .rokka-gallery.rokka-gallery-element .rokka-gallery-item:hover figure:before { opacity: .7; }
.galley-filed-wrap .rokka-gallery.rokka-gallery-element figure figcaption { position: absolute; top: 50%; text-align: center; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); font-size: 34px; }
/* .rokka-carousel-container .rokka-carousel-arrows .arrow .arrow-icon { width: 30px; height: 30px; } */
.footer-gallery ul { list-style: none; padding: 0; }
.footer-gallery ul li{ width: 50%; float: left; padding: 10px 10px 0 0; }
.footer-gallery ul li a{ display: block; overflow: hidden; }
.footer-gallery ul li a img{ -webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; transition: all ease 300ms; }
.footer-gallery ul li a:hover img{ -webkit-transform: scale(1.05); -moz-transform: scale(1.05); transform: scale(1.05); }
.footer-gallery ul li:nth-child(odd) { clear: left; }
.amenities-icon-box-row .rokka-service .service-icon img{ top: 0; position: relative; -webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; transition: all ease 300ms; }
.amenities-icon-box-row .rokka-service:hover .service-icon img{ top: -20px; }
.bottom-cta .button.btn-accent.btn-solid:hover{ background-color: #fff !important; color: #c78c42 !important; }

.wpcf7-form p{position: relative; margin-bottom: 0; line-height: normal;}
.wpcf7-form p .ajax-loader{position: absolute; right: 0;}
.wpcf7-form p .wpcf7-not-valid-tip{position: relative !important;bottom:0 !important;}
.wpcf7-form p br{display: none;}
footer.page-footer .wpcf7-form p .wpcf7-submit {position: absolute !important;right: 10px;top: 0;background: none;color: #fff;}

.wpcf7-form .your-email {font-size: 12px;}
.wpcf7-form p i.youremail-icon {position: absolute;right: 26px;top: 10px;font-size: 14px;}

.wpcf7-form .your-email input {height: 40px;border: 1px solid #ffff;}
.git__inner-wrapper .git__feedback__col .wpcf7-form .your-email input { border: 1px solid #ddd; }
.git__inner-wrapper .git__feedback__col .wpcf7-form p{ margin-bottom: 15px; padding: 0 15px; }
.site__footer .site-logo img{ width: 100%; max-width: 210px; }

.schedule-tour-form .heading { margin-bottom: 40px; color: #000; font-size: 30px; }
.schedule-tour-form .form-control { margin-bottom: 14px; }
.schedule-tour-form .fieldset p, .schedule-tour-form .form-submit { padding: 0 .625rem !important; }
.schedule-tour-form .field-mail .wpcf7-email { border-color: #ddd; }
.schedule-tour-form .wpcf7-text, .schedule-tour-form .wpcf7-email, .schedule-tour-form .wpcf7-textarea { font-size: 13px; }
.schedule-tour-form .wpcf7-response-output { margin-top: 15px !important; }
.schedule-tour-form span.wpcf7-not-valid-tip { text-transform: unset !important; }
.map-col > .vc_column-inner{ height: 100%; }
.full-height-map,
.map-col .wpb_map_wraper,
.map-col .wpb_wrapper{ height: 100%; margin-bottom: 0; }
.full-height-map iframe{ height: 100%; min-height: 280px; }
.amenities-icon-box-row .vc_column-inner .wpb_wrapper{ height: 100%; }
.nav-overlay .main-logo{ display: none !important; }
.nav-overlay .overlay-nav-content:after{ display: none; }
.navbar:not(.shrinked) .navbar-nav .menu-item.phone{ display: none !important; }
.navbar .navbar-nav .menu-item.phone a{ color: #c78c42; }
.navbar .navbar-nav .menu-item.phone a:hover,
.navbar .navbar-nav .menu-item.phone a:focus{ color: #23201f; }


/* Media Queries */
@media only screen and (max-width:1024px){
	.gallery__col .footer-gallery ul {overflow: hidden;margin-bottom: 30px !important;}
	.amenties__cta .rokka-cta-btn{text-align: left !important; margin:30px 0 0 !important;}
	.amenties__services{ padding-top: 80px !important; padding-bottom: 40px !important; }
	.amenties__cta{ margin-bottom: 50px !important; }
	.site__footer-bottom{ padding-bottom: 0 !important; }
	.footer-gallery ul li{ width: 25%; }
	.footer-gallery ul li:nth-child(odd){ clear: none; }
}

@media only screen and (max-width:768px){
	.nav-overlay{ width: 300px; }
	.interactive-box .box-content{ padding: 40px 20px; }
	/* .gallery__col .mobile-text-center{text-align: left !important;} */

	/* aboutus page:start; */
	.about__box {padding:50px 0 !important; -webkit-flex-wrap: nowrap !important;-ms-flex-wrap: nowrap !important;flex-wrap: nowrap !important;}
	.about__box .about__content-row .about__content-inner .h-subheading{margin-bottom: 7px;}
	/* aboutus page:end; */

	/* amenties page:start; */
	.amenties__services .amenities-icon-box-row{ display: flex; flex-flow: row wrap; }
	.amenties__services .amenities-icon-box-row .amenties__single-service{max-width: 50%; flex: 0 0 auto;}
	/* amenties page:end; */

	/* gallerypage:start; */
	.git__inner-wrapper {display: flex;flex-flow: row nowrap;padding: 60px 0 0 !important;}
	.git__inner-wrapper .git__col-left,.git__inner-wrapper .git__col-right{max-width:50%; flex: 0 0 auto;}
	.git__inner-wrapper .git__feedback__col form.wpcf7-form .fieldset{flex-flow: row wrap;}
	.git__map-wrapper{padding:50px 0 35px !important;}
	/* gallerypage:end; */
}
@media only screen and (max-width:767px){
	body > .navbar .site-header-logo img {height: auto;width: 180px;max-width: 100%;}
	.site__footer .widget__box{width:50%;}
	/* .site__footer  .mobile-text-center{text-align: left !important;} */
	.about__box {-webkit-flex-wrap: wrap !important;-ms-flex-wrap: wrap !important;flex-wrap: wrap !important;}
	.about__box .about__img .wpb_single_image{text-align: center !important;}
	.about__box-two .about__img{order:1;}
	.about__box-two .about__content{order: 2;}

    /* gallery page:start; */
	.galley-filed-wrap{padding:50px 0 !important;}
	.galley-filed-wrap .rokka-gallery-masonry article {width: 50% !important;padding-bottom: 20px !important;}
    /* gallery page:end; */
	
	.nav-overlay .menu-item{ text-align: right; }
	.galley-filed-wrap .rokka-gallery-masonry article{ margin-bottom: 0; }
	.galley-filed-wrap .rokka-gallery-masonry article.grid-sizer,
	.galley-filed-wrap .rokka-gallery-masonry article.gutter-sizer{ padding-bottom: 0 !important; }
	.home-second-section{ padding-top: 80px !important; padding-bottom: 50px !important; }
	.home-second-section .heading-decorator-3:before, 
	.home-second-section .heading-decorator-3:after{ height: 30px; }
	.footer-gallery ul li{ width: 50%; }
	.footer-gallery ul li:nth-child(odd){ clear: left; }
	.rokka-gallery-masonry.show-gutter{ margin-left: -10px; margin-right: -10px; }
	.rokka-gallery-masonry.show-gutter article{ padding-left: 10px; padding-right: 10px; }
	.full-height-map,
	.map-col .wpb_map_wraper,
	.map-col .wpb_wrapper,
	.full-height-map iframe,
	.amenities-icon-box-row .vc_column-inner .wpb_wrapper{ height: auto; }
}

@media only screen and (max-width: 575px){
	.nav-overlay{ width: 230px; }
	.home-grid-row .wpb_column{ width: 100%; }
	/* amenties page:start; */
	.amenties__services .amenities-icon-box-row{flex-flow: column nowrap;}
	.amenties__services .amenities-icon-box-row .amenties__single-service{max-width: 100%;}
	.amenties__services .amenities-icon-box-row .amenties__single-service > .vc_column-inner{ margin-bottom: 20px !important; }
	/* .amenties__services .amenities-icon-box-row .amenties__single-service .vc_column-inner{margin-bottom: 0 !important;} */

	/* amenties page:end; */

	/* gallery page:start; */
	.git__inner-wrapper {flex-flow: column nowrap;}
	.git__inner-wrapper .git__feedback__col form.wpcf7-form .fieldset{flex-flow: column nowrap;}
	.git__inner-wrapper .git__col-left,.git__inner-wrapper .git__col-right{max-width:100%; flex: 0 0 auto;}
	/* galler page:end; */

	/* gallery page:start; */
	.galley-filed-wrap .rokka-gallery-masonry article {width: 100% !important;}
	/* gallery page:end; */
}
@media only screen and (max-width:480px){
	.xs-text-center .site-logo,
	.xs-text-center{ text-align: center !important; }
	.site__footer .widget__box{width:100%;}
	.site__footer .contacts__col{margin-bottom: 30px;}
	.site__footer .contacts__col  .wpcf7-form p{width:98%;}
	.footer-gallery ul li{ padding-left: 5px; padding-right: 5px; }
	.heading-decorator-4:before, .heading-decorator-4:after{ width: 80%; height: 70px; }
}
@media only screen and (max-width:320px){
	.presentation-box-container .presentation-box.pos-bottom .box-content { bottom: -77px !important; }
}